#type of housing

@prefix skos: <http://www.w3.org/2004/02/skos/core#>.
@prefix lto: <http://www.purl.org/lto#>.

lto:typeOfHousingConceptScheme
        a             skos:ConceptScheme ;
        skos:prefLabel  "Vocabulaire controlé des types de logement" .

lto:typeOfHousingConcept
        rdfs:subClassOf            skos:Concept ;
        skos:prefLabel  "Ensemble des statuts résidentiels" .		

lto:appartment
        a                    skos:typeOfHousingConcept ;
        skos:prefLabel         "Appartement" ;
        skos:inScheme  lto:typeOfHousing .

lto:house
        a                    skos:typeOfHousingConcept ;
        skos:prefLabel         "Maison" ;
        skos:inScheme  lto:typeOfHousing .

lto:studio
        a                    skos:typeOfHousingConcept ;
        skos:prefLabel         "Studio" ;
        skos:inScheme  lto:typeOfHousing .

lto:HLM
        a                    skos:typeOfHousingConcept ;
        skos:prefLabel         "HLM" ;
        skos:inScheme  lto:typeOfHousing .

lto:othersTypeOfHousing  a      skos:typeOfHousingConcept ;
        skos:prefLabel         "Autre type de logement" ;
        skos:inScheme  lto:typeOfHousing .
